<style>
.desMatriz{
	width: 525px !important;
}

.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.hideForm{
	display: none;
}
</style>
<div id="contenedorMSCAVE01012_5" class="hideForm" >
	<form id="MSCAVE01012_5_FORM">
		<input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" id="panelCabecera" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nuevo Criterio</div>
			<div id="cabeceraMC" class="panel-body">
				<table class="tableForm" style="margin: 10px; width: 895px !important;">
					<tr>
						<td class="tdLabel"><label>Tipolog&iacute;a:</label></td>
						<td class="tdLabel"><label>Criterio:</label></td>
						<td class="tdLabel"><label>Sector:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="tm" name="cdTipologia" id="cdTipologia"></select></td>
						<td class="tdElement"><select class="tm" name="cdCriterio" id="cdCriterio"></select></td>
						<td class="tdElement"><select class="tm" name="cdSector" id="cdSector"></select></td>
					</tr>
					<tr>
						<td class="tdLabel"><label>Rango Min:</label></td>
						<td class="tdLabel"><label>Rango Max:</label></td>
						<td class="tdLabel"><label>Valor:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="nuRangoMin" id="nuRangoMin" class="form-control tm"></td>
						<td class="tdElement"><input type="text" name="nuRangoMax" id="nuRangoMax" class="form-control tm"></td>
						<td class="tdElement"><input type="text" name="nbValor" id="nbValor" class="form-control tm"></td>
					</tr>
					<tr>
						<td class="tdLabel"><label>Puntos:</label></td>
						<td class="tdLabel" colspan=4 style="width: 500px !important;"><label>Descripci&oacute;n:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="nuPuntos" id="nuPuntos" class="form-control tm"></td>
						<td class="tdElement" colspan=4 style="width: 400px !important;"><input type="text" name="nbDescripcion" id="nbDescripcion" class="form-control tm desMatriz" ></td>
					</tr>
				</table>
			</div>
		</div>
	</form>
	<br />
	<table class="tableForm">
		<tr>		
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardar" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
	<br />
</div>
<div class="panel panel-primary modPanelTipologia" id="panelEscenarios">
	<div class="panel-heading" style="padding-top: 5px;">Matriz de Criterios</div>
	<div class="panel-body">
		<table class="table table-nonfluid" id="tablaMatriz" data-search="false">
			<thead>
				<tr>
				    <th data-field="cdMatCrit" data-sortable="true" rowspan=1 data-visible="false"> Clave Matriz</th>
					<th data-field="cdTipologia" data-sortable="true" rowspan=1>Tipolog&iacute;a</th>
					<th data-field="cdCriterio" data-sortable="true" rowspan=1 data-visible="false"> Clave Criterio</th>
					<th data-field="nbCriterio" data-sortable="true" rowspan=1>Criterio</th>
					<th data-field="cdSector" data-sortable="true" rowspan=1 data-visible="false"> Clave Sector</th>
					<th data-field="nbSector" data-sortable="true" rowspan=1>Sector</th>
					<th data-field="nuRangoMin" data-sortable="true" rowspan=1>Rango Min.</th>
					<th data-field="nuRangoMax" data-sortable="true" rowspan=1>Rango Max.</th>
					<th data-field="nbValor" data-sortable="true" rowspan=1>Valor</th>
					<th data-field="nuPuntos" data-sortable="true" rowspan=1>Puntos</th>
					<th data-field="nbDescripcion" data-sortable="true" rowspan=1>Descripcion</th>
					<th data-field="cdStSistema" data-sortable="true" rowspan=1 data-visible="false">Status</th>
					<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterImageDel"></th>
				</tr>
			</thead>
		</table>
	</div>
</div>
<div class="modal fade" id="dialogActualizaMatrizCriterios">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar el criterio seleccionado?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarMatrizCriterios">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de eliminar el criterio seleccionado?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncEliminar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>-->
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_5.js"></script>